<!DOCTYPE html>
<html>

<head>
    {% include "head_info" %}

    <link rel="stylesheet" type="text/css" href="./static/calculate.css">
    <script type="application/javascript" defer src="./static/main.js" defer></script>
</head>

<body>
    {% include "header" %}

    <div class="wrapper">
        <div id="notice">
            <div class="background_card">
                <div class="flex">
                    <p>Work Unit: <span class="workUnit">Loading</span></p>
                    <p>Primes: <span class="primes">0</span></p>
                </div>
                <hr>
                <p>
                    {# States: None, Working, Done #}
                    <span class="status rec missing">Receival</span>
                    <span class="status calc missing">Calculation</span>
                    <span class="status sub missing">Submission</span>
                </p>
            </div>
            <div class="background_card">
                <p>Session Stats</p>
                <p>Work Units: <span class="work_units_calculated">0</span></p>
                <p>Primes: <span class="primes_calculated">0</span></p>
            </div>
        </div>
        <p style="color: var(--text); text-align: center;">Mined Primes</p>
        <div class="work_units">
            <div class="background_card flex" style="visibility: hidden;">
                <p>Work Unit: Loading</p>
                <p>Primes: 0</p>
                <p>Not Submited</p>
            </div>
        </div>
    </div>

</body>

</html>